/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #f5f5f5;
} */

/* SECTION */

.workflow-section {
    padding: 56px 24px;
}

.workflow-container {

    max-width: 1200px;
    margin: auto;

    /* background: #f7f7f7; */
    border-radius: 18px;

    /* padding: 50px 40px; */

    display: flex;
    flex-direction: column;
    gap: 40px;

}

/* LEFT SIDE */

.label {
    font-size: 16px;
    letter-spacing: 1px;
    /* color: #777; */
    font-weight: 600;
    font-family: 'SatoshiRegular';
}

.workflow-left h1 {

    font-size: 42px;
    line-height: 1.1;
    margin: 15px 0;
    font-weight: 800;
    font-family: 'SatoshiBlack';

}

.workflow-left p {

    /* color: #555; */
    max-width: 420px;
    line-height: 1.6;
    margin-bottom: 25px;
    font-size: 18px;
    font-family: 'SatoshiRegular';

}

/* BUTTONS */

.buttons {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.btn-primary {

    background: #000;
    color: #fff;
    padding: 12px 20px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    font-family: 'SatoshiRegular';

}

.btn-secondary {

    border: 1px solid #ccc;
    padding: 12px 20px;
    border-radius: 10px;
    text-decoration: none;
    /* color: #333; */
    font-size: 14px;
    font-family: 'SatoshiRegular';
    font-weight: 500;

}


/* ICON GRID */

.icon-grid {

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;

}

.icon-box {
    width: 64px;
    height: 64px;
    padding: 8px;
    /* background: white; */
    border: 2px solid #e5e5e5;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);

    display: flex;
    align-items: center;
    justify-content: center;

    clip-path: polygon(25% 0%,
            75% 0%,
            100% 25%,
            100% 75%,
            75% 100%,
            25% 100%,
            0% 75%,
            0% 25%);
}

.icon-box img {
    width: 34px;
}

.logo-popup {
    position: absolute;
    background: #000;
    color: #fff;
    padding: 6px 10px;
    border-radius: 6px;
    font-size: 16px;

    display: flex;
    align-items: center;
    gap: 6px;

    transform: translate(-50%, -100%);
    opacity: 0;
    pointer-events: none;
    transition: 0.2s ease;
    z-index: 999;
}

.logo-popup img {
    width: 18px;
    height: 18px;
}

.logo-popup.show {
    opacity: 1;
}
    
/* TABLET */

@media (min-width:768px) {

    .workflow-container {

        flex-direction: row;
        align-items: center;
        justify-content: space-between;

    }

    .workflow-left {
        flex: 1;
    }

    .workflow-right {
        flex: 1;
    }

    .icon-grid {
        grid-template-columns: repeat(4, 1fr);
    }

    .workflow-section {
        padding: 96px 0px;
    }

    .workflow-container {
        max-width: 720px;
    }

}


/* DESKTOP */

@media (min-width:1000px) {

    .workflow-left h1 {
        font-size: 40px;
    }

    .icon-grid {
        grid-template-columns: repeat(6, 1fr);
        gap: 22px;
    }

    .icon-box {
        height: 70px;
    }

    .workflow-container {
        max-width: 900px;
    }

}

@media (min-width: 1200px) {
    .workflow-container {
        max-width: 1024px;
    }
}

@media (min-width: 1400px) {
    .workflow-container {
        max-width: 1260px;
    }
}